namespace RFIDSocket
{
    partial class RFIDSocket
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.CotentData = new System.Windows.Forms.DataGridView();
            this.IPText = new System.Windows.Forms.TextBox();
            this.SetAddress = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.PortText = new System.Windows.Forms.TextBox();
            this.MonitorOnOff = new System.Windows.Forms.Button();
            this.label4 = new System.Windows.Forms.Label();
            this.MonitorState = new System.Windows.Forms.Label();
            this.TableTimer = new System.Windows.Forms.Timer(this.components);
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.StateData = new System.Windows.Forms.DataGridView();
            this.LogTime = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.HeartbeatData = new System.Windows.Forms.DataGridView();
            this.PgUp = new System.Windows.Forms.Button();
            this.PgDn = new System.Windows.Forms.Button();
            this.PageRange = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.LogStart = new System.Windows.Forms.Button();
            this.deviceNoDataGridViewTextBoxColumn2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.timeSpanDataGridViewTextBoxColumn = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.rFIDHeartbeatBindingSource = new System.Windows.Forms.BindingSource(this.components);
            this.deviceNoDataGridViewTextBoxColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.rFIDStateBindingSource = new System.Windows.Forms.BindingSource(this.components);
            this.rFIDContentBindingSource = new System.Windows.Forms.BindingSource(this.components);
            this.deviceNoDataGridViewTextBoxColumn = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.readKindDataGridViewTextBoxColumn = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.contentDataGridViewTextBoxColumn = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.logTimeDataGridViewTextBoxColumn = new System.Windows.Forms.DataGridViewTextBoxColumn();
            ((System.ComponentModel.ISupportInitialize)(this.CotentData)).BeginInit();
            this.groupBox2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.StateData)).BeginInit();
            this.groupBox3.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.HeartbeatData)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.rFIDHeartbeatBindingSource)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.rFIDStateBindingSource)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.rFIDContentBindingSource)).BeginInit();
            this.SuspendLayout();
            // 
            // CotentData
            // 
            this.CotentData.AutoGenerateColumns = false;
            this.CotentData.ColumnHeadersHeight = 20;
            this.CotentData.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.deviceNoDataGridViewTextBoxColumn,
            this.readKindDataGridViewTextBoxColumn,
            this.contentDataGridViewTextBoxColumn,
            this.logTimeDataGridViewTextBoxColumn});
            this.CotentData.DataSource = this.rFIDContentBindingSource;
            this.CotentData.Location = new System.Drawing.Point(9, 103);
            this.CotentData.Margin = new System.Windows.Forms.Padding(2);
            this.CotentData.Name = "CotentData";
            this.CotentData.RowHeadersVisible = false;
            this.CotentData.RowHeadersWidth = 51;
            this.CotentData.RowTemplate.Height = 17;
            this.CotentData.ScrollBars = System.Windows.Forms.ScrollBars.None;
            this.CotentData.Size = new System.Drawing.Size(486, 870);
            this.CotentData.TabIndex = 0;
            // 
            // IPText
            // 
            this.IPText.Location = new System.Drawing.Point(116, 23);
            this.IPText.Margin = new System.Windows.Forms.Padding(2);
            this.IPText.MaxLength = 6;
            this.IPText.Name = "IPText";
            this.IPText.Size = new System.Drawing.Size(98, 21);
            this.IPText.TabIndex = 7;
            this.IPText.Text = "127.0.0.1";
            // 
            // SetAddress
            // 
            this.SetAddress.Location = new System.Drawing.Point(267, 10);
            this.SetAddress.Margin = new System.Windows.Forms.Padding(2);
            this.SetAddress.Name = "SetAddress";
            this.SetAddress.Size = new System.Drawing.Size(120, 45);
            this.SetAddress.TabIndex = 6;
            this.SetAddress.Text = "确认服务端地址";
            this.SetAddress.UseVisualStyleBackColor = true;
            this.SetAddress.Click += new System.EventHandler(this.SetPort_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(11, 27);
            this.label1.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(101, 12);
            this.label1.TabIndex = 1;
            this.label1.Text = "服务端IP：端口号";
            // 
            // PortText
            // 
            this.PortText.Location = new System.Drawing.Point(218, 23);
            this.PortText.Margin = new System.Windows.Forms.Padding(2);
            this.PortText.MaxLength = 6;
            this.PortText.Name = "PortText";
            this.PortText.Size = new System.Drawing.Size(45, 21);
            this.PortText.TabIndex = 0;
            this.PortText.Text = "1234";
            // 
            // MonitorOnOff
            // 
            this.MonitorOnOff.Location = new System.Drawing.Point(391, 11);
            this.MonitorOnOff.Margin = new System.Windows.Forms.Padding(2);
            this.MonitorOnOff.Name = "MonitorOnOff";
            this.MonitorOnOff.Size = new System.Drawing.Size(110, 45);
            this.MonitorOnOff.TabIndex = 7;
            this.MonitorOnOff.Text = "启动监听";
            this.MonitorOnOff.UseVisualStyleBackColor = true;
            this.MonitorOnOff.Click += new System.EventHandler(this.MonitorOnOff_Click);
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(505, 27);
            this.label4.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(65, 12);
            this.label4.TabIndex = 8;
            this.label4.Text = "监听状态：";
            // 
            // MonitorState
            // 
            this.MonitorState.AutoSize = true;
            this.MonitorState.BackColor = System.Drawing.Color.Transparent;
            this.MonitorState.Location = new System.Drawing.Point(574, 27);
            this.MonitorState.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.MonitorState.Name = "MonitorState";
            this.MonitorState.Size = new System.Drawing.Size(17, 12);
            this.MonitorState.TabIndex = 9;
            this.MonitorState.Text = "关";
            // 
            // TableTimer
            // 
            this.TableTimer.Interval = 1000;
            this.TableTimer.Tick += new System.EventHandler(this.TableTimer_Tick);
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.StateData);
            this.groupBox2.Location = new System.Drawing.Point(499, 59);
            this.groupBox2.Margin = new System.Windows.Forms.Padding(2);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Padding = new System.Windows.Forms.Padding(2);
            this.groupBox2.Size = new System.Drawing.Size(186, 449);
            this.groupBox2.TabIndex = 11;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "工作状态故障";
            // 
            // StateData
            // 
            this.StateData.AutoGenerateColumns = false;
            this.StateData.ColumnHeadersHeight = 20;
            this.StateData.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.deviceNoDataGridViewTextBoxColumn1,
            this.LogTime});
            this.StateData.DataSource = this.rFIDStateBindingSource;
            this.StateData.Location = new System.Drawing.Point(4, 19);
            this.StateData.Margin = new System.Windows.Forms.Padding(2);
            this.StateData.Name = "StateData";
            this.StateData.RowHeadersVisible = false;
            this.StateData.RowHeadersWidth = 51;
            this.StateData.RowTemplate.Height = 20;
            this.StateData.Size = new System.Drawing.Size(177, 425);
            this.StateData.TabIndex = 0;
            // 
            // LogTime
            // 
            this.LogTime.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.Fill;
            this.LogTime.DataPropertyName = "LogTime";
            this.LogTime.HeaderText = "报警时间";
            this.LogTime.MinimumWidth = 6;
            this.LogTime.Name = "LogTime";
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.HeartbeatData);
            this.groupBox3.Location = new System.Drawing.Point(499, 512);
            this.groupBox3.Margin = new System.Windows.Forms.Padding(2);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Padding = new System.Windows.Forms.Padding(2);
            this.groupBox3.Size = new System.Drawing.Size(186, 461);
            this.groupBox3.TabIndex = 12;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "连接故障";
            // 
            // HeartbeatData
            // 
            this.HeartbeatData.AutoGenerateColumns = false;
            this.HeartbeatData.ColumnHeadersHeight = 20;
            this.HeartbeatData.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.deviceNoDataGridViewTextBoxColumn2,
            this.timeSpanDataGridViewTextBoxColumn});
            this.HeartbeatData.DataSource = this.rFIDHeartbeatBindingSource;
            this.HeartbeatData.Location = new System.Drawing.Point(4, 19);
            this.HeartbeatData.Margin = new System.Windows.Forms.Padding(2);
            this.HeartbeatData.Name = "HeartbeatData";
            this.HeartbeatData.RowHeadersVisible = false;
            this.HeartbeatData.RowHeadersWidth = 51;
            this.HeartbeatData.RowTemplate.Height = 20;
            this.HeartbeatData.ScrollBars = System.Windows.Forms.ScrollBars.None;
            this.HeartbeatData.Size = new System.Drawing.Size(177, 437);
            this.HeartbeatData.TabIndex = 0;
            // 
            // PgUp
            // 
            this.PgUp.Location = new System.Drawing.Point(9, 59);
            this.PgUp.Margin = new System.Windows.Forms.Padding(2);
            this.PgUp.Name = "PgUp";
            this.PgUp.Size = new System.Drawing.Size(101, 40);
            this.PgUp.TabIndex = 8;
            this.PgUp.Text = "上一页";
            this.PgUp.UseVisualStyleBackColor = true;
            this.PgUp.Click += new System.EventHandler(this.PgUp_Click);
            // 
            // PgDn
            // 
            this.PgDn.Location = new System.Drawing.Point(394, 59);
            this.PgDn.Margin = new System.Windows.Forms.Padding(2);
            this.PgDn.Name = "PgDn";
            this.PgDn.Size = new System.Drawing.Size(101, 40);
            this.PgDn.TabIndex = 13;
            this.PgDn.Text = "下一页";
            this.PgDn.UseVisualStyleBackColor = true;
            this.PgDn.Click += new System.EventHandler(this.PgDn_Click);
            // 
            // PageRange
            // 
            this.PageRange.AutoSize = true;
            this.PageRange.BackColor = System.Drawing.Color.Transparent;
            this.PageRange.Font = new System.Drawing.Font("宋体", 12F);
            this.PageRange.Location = new System.Drawing.Point(255, 69);
            this.PageRange.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.PageRange.Name = "PageRange";
            this.PageRange.Size = new System.Drawing.Size(55, 16);
            this.PageRange.TabIndex = 15;
            this.PageRange.Text = "1 - 50";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Font = new System.Drawing.Font("宋体", 12F);
            this.label3.Location = new System.Drawing.Point(186, 69);
            this.label3.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(87, 16);
            this.label3.TabIndex = 14;
            this.label3.Text = "显示条数：";
            // 
            // LogStart
            // 
            this.LogStart.Location = new System.Drawing.Point(595, 11);
            this.LogStart.Margin = new System.Windows.Forms.Padding(2);
            this.LogStart.Name = "LogStart";
            this.LogStart.Size = new System.Drawing.Size(85, 45);
            this.LogStart.TabIndex = 16;
            this.LogStart.Text = "日志查询";
            this.LogStart.UseVisualStyleBackColor = true;
            this.LogStart.Click += new System.EventHandler(this.LogStart_Click);
            // 
            // deviceNoDataGridViewTextBoxColumn2
            // 
            this.deviceNoDataGridViewTextBoxColumn2.DataPropertyName = "DeviceNo";
            this.deviceNoDataGridViewTextBoxColumn2.HeaderText = "编号";
            this.deviceNoDataGridViewTextBoxColumn2.MinimumWidth = 6;
            this.deviceNoDataGridViewTextBoxColumn2.Name = "deviceNoDataGridViewTextBoxColumn2";
            this.deviceNoDataGridViewTextBoxColumn2.Width = 60;
            // 
            // timeSpanDataGridViewTextBoxColumn
            // 
            this.timeSpanDataGridViewTextBoxColumn.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.Fill;
            this.timeSpanDataGridViewTextBoxColumn.DataPropertyName = "TimeSpan";
            this.timeSpanDataGridViewTextBoxColumn.HeaderText = "距上一次心跳时间";
            this.timeSpanDataGridViewTextBoxColumn.MinimumWidth = 6;
            this.timeSpanDataGridViewTextBoxColumn.Name = "timeSpanDataGridViewTextBoxColumn";
            // 
            // rFIDHeartbeatBindingSource
            // 
            this.rFIDHeartbeatBindingSource.DataSource = typeof(HighWayIot.Repository.domain.RFIDHeartbeat);
            // 
            // deviceNoDataGridViewTextBoxColumn1
            // 
            this.deviceNoDataGridViewTextBoxColumn1.DataPropertyName = "DeviceNo";
            this.deviceNoDataGridViewTextBoxColumn1.HeaderText = "编号";
            this.deviceNoDataGridViewTextBoxColumn1.MinimumWidth = 6;
            this.deviceNoDataGridViewTextBoxColumn1.Name = "deviceNoDataGridViewTextBoxColumn1";
            this.deviceNoDataGridViewTextBoxColumn1.Width = 60;
            // 
            // rFIDStateBindingSource
            // 
            this.rFIDStateBindingSource.DataSource = typeof(HighWayIot.Repository.domain.RFIDState);
            // 
            // rFIDContentBindingSource
            // 
            this.rFIDContentBindingSource.DataSource = typeof(HighWayIot.Repository.domain.RFIDContent);
            // 
            // deviceNoDataGridViewTextBoxColumn
            // 
            this.deviceNoDataGridViewTextBoxColumn.DataPropertyName = "DeviceNo";
            this.deviceNoDataGridViewTextBoxColumn.HeaderText = "编号";
            this.deviceNoDataGridViewTextBoxColumn.MinimumWidth = 6;
            this.deviceNoDataGridViewTextBoxColumn.Name = "deviceNoDataGridViewTextBoxColumn";
            this.deviceNoDataGridViewTextBoxColumn.Width = 40;
            // 
            // readKindDataGridViewTextBoxColumn
            // 
            this.readKindDataGridViewTextBoxColumn.DataPropertyName = "ReadKind";
            this.readKindDataGridViewTextBoxColumn.HeaderText = "读码结果";
            this.readKindDataGridViewTextBoxColumn.MinimumWidth = 6;
            this.readKindDataGridViewTextBoxColumn.Name = "readKindDataGridViewTextBoxColumn";
            this.readKindDataGridViewTextBoxColumn.Width = 60;
            // 
            // contentDataGridViewTextBoxColumn
            // 
            this.contentDataGridViewTextBoxColumn.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.Fill;
            this.contentDataGridViewTextBoxColumn.DataPropertyName = "Content";
            this.contentDataGridViewTextBoxColumn.HeaderText = "条码内容";
            this.contentDataGridViewTextBoxColumn.MinimumWidth = 6;
            this.contentDataGridViewTextBoxColumn.Name = "contentDataGridViewTextBoxColumn";
            // 
            // logTimeDataGridViewTextBoxColumn
            // 
            this.logTimeDataGridViewTextBoxColumn.DataPropertyName = "LogTime";
            this.logTimeDataGridViewTextBoxColumn.HeaderText = "读取时间";
            this.logTimeDataGridViewTextBoxColumn.MinimumWidth = 6;
            this.logTimeDataGridViewTextBoxColumn.Name = "logTimeDataGridViewTextBoxColumn";
            this.logTimeDataGridViewTextBoxColumn.Width = 105;
            // 
            // RFIDSocket
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(695, 983);
            this.Controls.Add(this.LogStart);
            this.Controls.Add(this.PageRange);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.IPText);
            this.Controls.Add(this.PgDn);
            this.Controls.Add(this.SetAddress);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.PgUp);
            this.Controls.Add(this.PortText);
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.MonitorState);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.MonitorOnOff);
            this.Controls.Add(this.CotentData);
            this.Margin = new System.Windows.Forms.Padding(2);
            this.Name = "RFIDSocket";
            this.Text = " 小件监听";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.RFIDSocket_FormClosing);
            ((System.ComponentModel.ISupportInitialize)(this.CotentData)).EndInit();
            this.groupBox2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.StateData)).EndInit();
            this.groupBox3.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.HeartbeatData)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.rFIDHeartbeatBindingSource)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.rFIDStateBindingSource)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.rFIDContentBindingSource)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.DataGridView CotentData;
        private System.Windows.Forms.Button SetAddress;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox PortText;
        private System.Windows.Forms.Button MonitorOnOff;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label MonitorState;
        private System.Windows.Forms.Timer TableTimer;
        private System.Windows.Forms.TextBox IPText;
        private System.Windows.Forms.BindingSource rFIDContentBindingSource;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.BindingSource rFIDStateBindingSource;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.DataGridView HeartbeatData;
        private System.Windows.Forms.DataGridView StateData;
        private System.Windows.Forms.DataGridViewTextBoxColumn deviceNoDataGridViewTextBoxColumn1;
        private System.Windows.Forms.DataGridViewTextBoxColumn LogTime;
        private System.Windows.Forms.DataGridViewTextBoxColumn deviceNoDataGridViewTextBoxColumn2;
        private System.Windows.Forms.DataGridViewTextBoxColumn timeSpanDataGridViewTextBoxColumn;
        private System.Windows.Forms.BindingSource rFIDHeartbeatBindingSource;
        private System.Windows.Forms.Button PgUp;
        private System.Windows.Forms.Button PgDn;
        private System.Windows.Forms.Label PageRange;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Button LogStart;
        private System.Windows.Forms.DataGridViewTextBoxColumn deviceNoDataGridViewTextBoxColumn;
        private System.Windows.Forms.DataGridViewTextBoxColumn readKindDataGridViewTextBoxColumn;
        private System.Windows.Forms.DataGridViewTextBoxColumn contentDataGridViewTextBoxColumn;
        private System.Windows.Forms.DataGridViewTextBoxColumn logTimeDataGridViewTextBoxColumn;
    }
}

